2020-10-19 23:15 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002870AmericanGladiators[All Projects] Generalpublic2015-07-26 18:04
ReporterNorbert 
Assigned ToStingRayProject InfoAmerican Gladiators (GameTek/Imagitec Design)
http://www.whdload.de/games/AmericanGladiators.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002870: Game won't start after intro and regristration screen - WHDLOAD 17,1 AMIKIT
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Game won't start after intro and regristration screen - WHDLOAD 17,1 AMIKIT WINUAE 2,6
TagsNo tags attached.
MachineUAE
CPU68020
CPUSpeed7
ChipSetECS
GFXCardOther
ChipMem256 KB
FastMem0 MB
WorkbenchOS 3.9
KickROMOther
KickSoftNone
WHDLoad17.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0004651

StingRay (developer)

Fixed in v1.1 of the patch.
+Notes

-Issue History
Date Modified Username Field Change
2013-11-23 14:13 administrator New Issue
2013-11-23 14:13 administrator Status new => assigned
2013-11-23 14:13 administrator Assigned To => Bored Seal
2015-07-26 18:04 StingRay Note Added: 0004651
2015-07-26 18:04 StingRay Status assigned => resolved
2015-07-26 18:04 StingRay Resolution open => fixed
2015-07-26 18:04 StingRay Assigned To Bored Seal => StingRay
+Issue History